Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 21:42:43 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery aashik basnet                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aashik basnet Bot:  Hi Aashik Basnet ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639751565 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0526859526            01:31 AM, 07th Mar                     aashik bas
 net                    I want tomorrow delivery           01:32 AM, 07th Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:34 AM, 07th Mar                   Arunjay Raj                   As we checked and see that our delivery partner tried to deliver your on 6th march but you are not contactable.           01:36 AM, 07th Mar                   Arunjay Raj                   Our delivery partner will attempt another delivery for you.           01:37 AM, 07th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           01:39 AM, 07th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:42 AM, 07th Mar                                          View conversation in Fres
 hchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2201076